map: Saltern
gamemode: Traitor
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d4eff0fb-e699-48d5-8ea5-5ca0f06afc0a
  playerICName: Frank Richter
  playerOOCName: aOkay30
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 94c83e79-a7bd-4327-a4c0-5ea6a46052f0
  playerICName: Leonel Riggle
  playerOOCName: Big_Dave
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: d8dd77ca-8203-4310-b932-7c39d32e63e1
  playerICName: Ava Sabre
  playerOOCName: CuteEyeEntity
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 386890f0-224c-4e7b-bbf0-3fe22c49da6d
  playerICName: Unknown
  playerOOCName: Empress_Yndigo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d8f18efa-f9d9-47c5-8926-e0e78621ec3f
  playerICName: Fredrick Drinkus
  playerOOCName: LordPurple
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Does-the-Repairs
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: fb3d11da-c05f-41b1-a938-d048c0bdf219
  playerICName: Fernando Fields
  playerOOCName: Nando
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: ba881b36-07fb-42a6-af7a-7a16122ddb78
  playerICName: Samantha Savante
  playerOOCName: Savante_Sam
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba881b36-07fb-42a6-af7a-7a16122ddb78
  playerICName: Hamlet (356)
  playerOOCName: Savante_Sam
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba881b36-07fb-42a6-af7a-7a16122ddb78
  playerICName: personal ai device
  playerOOCName: Savante_Sam
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Unknown
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: mouse (33)
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: mouse (847)
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: mouse (611)
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: mouse (68)
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd64bf79-a374-411d-b15c-0afadc3c5223
  playerICName: personal ai device
  playerOOCName: TheMindless1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd64bf79-a374-411d-b15c-0afadc3c5223
  playerICName: mouse (68)
  playerOOCName: TheMindless1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd64bf79-a374-411d-b15c-0afadc3c5223
  playerICName: Hamlet (356)
  playerOOCName: TheMindless1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd64bf79-a374-411d-b15c-0afadc3c5223
  playerICName: Pun Pun (MK-268)
  playerOOCName: TheMindless1
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: cd64bf79-a374-411d-b15c-0afadc3c5223
  playerICName: Cleans-The-Mess
  playerOOCName: TheMindless1
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 47d4bbe3-ec5f-4a6b-bf19-716d5f6b28b0
  playerICName: Fell-In-The-Void
  playerOOCName: Tomitson
roundEndText: >2-

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]grubby, post, bad, end[/color]

  [color=White]Leonel Riggle[/color] ([color=gray]Big_Dave[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=green]Success![/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)




  The operatives were:
server_id: wizards
server_name: vulture
roundId: 49721
endTick: 1385382
duration: 01:10:41.4624252
fileCount: 289
size: 55791136
uncompressedSize: 307780288
endTime: 12:49:39.3204873
...
